Subject: Re: bug#11364: 24.1.50; mouse selection followed by cursor movment to extend selection

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 09 Feb 2022 10:20:52 +0100

"Drew Adams" <[email-masked]> writes:

> In Emacs versions prior to Emacs 23 an important feature was the
> ability to extend or reduce the active region by moving the cursor.
> E.g C-SPC followed by C-f.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

These commands now work by hitting holding down the Shift key while
moving point -- then the region is extended or reduced.

So I don't think there's anything to do here, and I'm closing this bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no